package inf101.v18.rogue101.items;

import inf101.v18.rogue101.objects.IItem;

public interface IStatic extends IItem {
    @Override
    default int getDefence() {
        return 0;
    }

    @Override
    default int getSize() {
        return 10000;
    }
}
